Subject: Re: [Catalina22] docking

From: Steve Morgan <[email-masked]>
Date: Thu, 14 Apr 2005 18:21:55 -0400

Thanks Dick
Your thoughts are always appreciated anytime.

I'm waiting on an order now from sailnet for some dockline, then I will try
out a few of the list's suggestions. Being a new sailor is awkward enough,
now having moved to a new slip is like leaving a spot I grew comfortable in.
The plus side is that it is 2 minutes from my house....

Steve Morgan
Bayport, N.Y.
#14444
wing

----- Original Message ----- 
From: "Dick King" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, April 13, 2005 8:34 PM
Subject: Re: [Catalina22] docking

> Hi Steve - I know by now you have been inundated with all kinds of ideas
> that you must try to understand and come up with the best combination of
> them all.
>
> I am sorry that I am late in joining the fray, but....  I had a slip for a
> period of time for my previous boat, ELIXIR (6614).  The slip consisted of
> two fnarrow finger pier attached to a bulkhead made of railroad ties.  It
> was deep enough to allow the boat to go bow in without the fully-extended
> keel hitting bottom.  The first couple of times I sailed in and misjudged
my
> stopping distance, I thought there had to be a better way.
>
> My solution (not original) was to put a 3/8 inch screw eye into the
bulkhead
> about a foot or so off the water.  I used a long length of 3/8 twisted
nylon
> line and threaded it through the eye and tied the two lengths together
about
> three feet out from the bulkhead. From the knot each remaining length of
> line was led outward to a piling on each side of the slip about ten feet
> aft.  The resulting "Y" easily stopped the slow-moving boat and kept the
bow
> centered until I could pick up and secure the aft dock lines which were
left
> on the dock before each sail.  Once the aft dock lines were secured, I
could
> secure the bow lines and the springs.
>
> I used this system for almost 4 years until I became a trailer sailor.  It
> always worked.
>
> Dick King
> Melbourne, FL
> 7976 Jagged Edge
> A bad day sailing beats almost anything worth doing.
> ----- Original Message ----- 
> From: "Steve Morgan" <[email-masked]>
> To: <[email-masked]>
> Sent: Wednesday, April 13, 2005 6:47 PM
> Subject: Re: [Catalina22] docking
>
>
> | Thank you all for the ideas. I'll let you know what I come up with.
> |
> | Steve Morgan
> | Bayport, N.Y.
> | #14444
> | wing
> | ----- Original Message ----- 
> | From: "EDLYNN_USA" <[email-masked]>
> | To: <[email-masked]>
> | Sent: Monday, April 11, 2005 1:16 PM
> | Subject: Re: [Catalina22] docking
> |
> |
> | > I had used a pair of SS screw eyes 18" in from the forward section of
> the
> | > dock, amd below the water line - deep enough to equal approximately
> where
> | > the towing eye is.
> | > Use 1/2" nylon line betwen the two SS eyes to stop the boat from
hitting
> | > its' bow on the dock.
> | >
> | > ED
> | > ----- Original Message ----- 
> | > From: "Steve Morgan" <[email-masked]>
> | > To: <[email-masked]>
> | > Sent: Monday, April 11, 2005 12:50 PM
> | > Subject: [Catalina22] docking
> | >
> | >
> | > > Hi all,
> | > > Moved my boat from my old slip to my new one yesterday. My old slip
> was
> | > > 7'6"
> | > > wide so I would actually 'wedge' the boat into the slip. I never had
> to
> | > > worry about overshooting and hitting the dock with the bow. This
came
> in
> | > > very handy as I single hand a lot. My new slip is nearly 10' wide.
It
> | was
> | > > interesting enough pulling into a slip for the first time with no
dock
> | > > lines
> | > > rigged yet. A friend held onto one of the poles while I quickly ran
> some
> | > > lines to secure the boat. That's a story for another day :)
> | > >    The bow light on the pulpit is even with the dock height at low
> tide,
> | > > so
> | > > I can forsee a casualty waiting to happen. I had read once where
> someone
> | > > had
> | > > criss crossed his dock lines to create a 'v' with the ropes which
> | stopped
> | > > his boat before it hit the dock. I was curious to know how those of
> you
> | in
> | > > a
> | > > slip avoid hitting the dock. As I had mentioned, the slip is 10'
wide,
> | > > meaning that the poles are 10' apart. There are currently no cleats
on
> | the
> | > > dock ( for anyone) meaning that the lines are pretty far apart for
my
> | > > boat.
> | > > They are also higher than the deck of the boat most times, as this
> dock
> | > > seems higher than my last one. It would appear that even at high
tide
> | the
> | > > deck will be below dock level.
> | > > Any suggestions are appreciated.
> | > >
> | > > P.S. It's good to be back in the water.
> | > >
> | > > Thanks
> | > > Steve Morgan
> | > > Bayport, N.Y.
> | > > #14444
> | > > wing
> | > >
> | > >
> | > >
> | > >
> | >
> |
>

> --------------------------------------------------------------------------
> | ----------
> | > > For information on unsubscribing or contacting the list owner, go
to:
> | > > www.chipford.com/list_instructs.htm
> | > >
> | >
> | >
> | >
> | >
> |
>

> --------------------------------------------------------------------------
> | ----------
> | > For information on unsubscribing or contacting the list owner, go to:
> | > www.chipford.com/list_instructs.htm
> | >
> |
> |
> |
> |
>
| --------------------------------------------------------------------------
----------
> | For information on unsubscribing or contacting the list owner, go to:
> | www.chipford.com/list_instructs.htm
> |
>
>
>
>
> --------------------------------------------------------------------------
----------
> For information on unsubscribing or contacting the list owner, go to:
> www.chipford.com/list_instructs.htm
>

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm